/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */


/*Reduces padding. For button containers only */
div.item_wrapper_button {
	padding: 5px 5px 10px 5px;
	width: 100%;
}

/* Shared Item Wrapper */
div.item_wrapper {
	padding: 10px 0 10px 0; 
	width: 100%;
	/*max-width:800px;*/
	top:30px;
}
div.item_wrapper_padding{
	padding:10px 0 0 5px;
}
div.sub-category-wrapper{
	width: 100%;
	max-width:800px;
	/*top:30px;*/
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-position: right;
}
	
	/*Sub wrapper is used for department category listings, not recommended for use elsewhere */
	div.item_wrapper div.sub_wrapper {
		padding: 6px 10px;
		width: 100%;
	}

	div.item_wrapper ul {
		margin-bottom: 5px;
	}

		div.item_wrapper ul li {
			padding: 0.05em;
		}

			div.item_wrapper ul li.padded {
				padding: 3px 0;
			}
			
			div.item_wrapper ul li img.in_stock {
				vertical-align: middle;
			}

	/* Two Grid */
	div.item_wrapper .column {
		width: 50%;
		padding: 5px;
	}
	
	div.item_wrapper .column .image_container {
		margin-top: 5px;
	}
		
/* Spacers */
.item_spacer_5px {
	width: 100%; height: 5px;
}

.item_spacer {
	width: 100%; height: 8px;
}

.item_spacer_10px {
	width: 100%; height: 10px;
}

.price_details_wrapper {
	width: 100%;
}

	.price_details_wrapper .left_label {
		min-width: 60px;
	}

	.price_details_wrapper .left_column{
		text-align: right;
		font-size: 1em;
		font-family: HPSimplified, Arial, sans-serif;
		margin-top:0.5em;
	}
	
	.price_details_wrapper .right_column{
		text-align: left;
		padding:3px 0 0 10px;
		font-size: 1em;
		font-family: HPSimplified, Arial, sans-serif;
	}
	div#quantity_selector > .right_column{
		padding:0;
	}
	div[class~="right_column"] > select{
		margin:0;
	}
	.price_details_wrapper .inputfield {
		height: 1.4em;
		width:	3em;
		margin: 0;
	}

.credit_card_date {
	width: 105px;
	float: left;
}

/* Store Locator */
div.item_wrapper ul.store_locator {
	padding: 0 25px 0 20px;
	padding: 0 25px 0 5px;
}

div.item_wrapper  .number_container {
	position: absolute;
	top: 10px;
	left: 5px;		
}

div.item_wrapper ul li.distance {
	position: absolute;
	top: 10px;
	right: 5px;
}

/* Category View, Shopping  */
div.item_wrapper .product_image_container {
	position: absolute;
	left: 5px;
	width: 100px;
}

div.item_wrapper  .product_info_container {
	padding: 10px 15px 0 110px;
	min-height: 90px;
}

div.item_wrapper  .feature_product_info_container {
	padding: 0 15px 0 90px;
	min-height: 50px;
}

div.item_wrapper .item_avail_image_container {
	position: absolute;
	top: 20px;
	left: 5px;
}

div.item_wrapper  .item_avail_info_container {
	padding: 10px 15px 10px 14px;
	min-height: 30px;
}

/* Department Container */

.department_wrapper {
	padding: 5px;
}

	.department_wrapper .department_content_wrapper {
		width: 100%;
		height: 80px;
		position: relative;
		overflow: none;
		z-index: 1;
		padding: 0;
/*		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;  */
	}
		
		.department_wrapper .department_content_wrapper .department_content {
			padding-right: 26px;
			position: absolute;
			top: 50%;
			margin-top: -10px;
			left: 9px;
			z-index: 10;
		}
		
		.department_wrapper .department_content_wrapper .department_bg {
			height: 78px;
			margin-right: 26px;
/*			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px; */
		}
		
		.department_wrapper .department_content_wrapper .department_image {
			position: absolute;
			top: 0;
			right: 26px;
			width: 175px;
			height: 78px;
			z-index: 5;
		}
		
		.department_wrapper .department_content_wrapper .arrow_container {
			position: absolute;
			top:0px;
			right: 0px;
			width: 26px;
			height: 100%;
			z-index: 10;
		}	

/* Department and Help Categories page */
	div#department_categories div.sub_wrapper, div#help_categories div.sub_wrapper {
		padding-right: 30px;
		padding-top: 12px;
		padding-bottom: 12px;		
		cursor: pointer;
		position: relative;
	}
	
	div#department_categories div.sub_wrapper:first-child, div#help_categories div.sub_wrapper:first-child {
/*		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;  */
	}
	
	div#department_categories div.sub_wrapper:last-child, div#help_categories div.sub_wrapper:last-child {
/*		-webkit- : 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		border-radius: 0 0 5px 5px; */
	}
#step_container {
	padding: 8px 5px;
}

div#paging_control {
	line-height: 31px;
	padding: 0 25px 0 0;
	margin: 0;
}

div#paging_control img{
	vertical-align: bottom;
	margin-bottom: 2px;
	}
.searching-result-display{
	margin-bottom:0;
}

/* defect id: 95049 ETR2.3_E2E_SIT1_mStore_The text on the cart page looks congested on Iphone. */
div#orderItem_name, div#orderItem_partNumber, div#quantity_1, div#orderItem_price {
	margin-bottom: 2%;
}

